[Error][Java][Launcher] A quien me ayude le doy un pu... premio

Problema resuelto, gracias a todos por ayudar, perdón por las malas formas.

Este error es muy común, desinstalar la versión actual y volver a instalar java o decargar java y, si lo tenías de 64 bits instalarlo de 32 es lo que se suele hacer, si no te funciona no eres el único :confused:

Que lo he probado tooodooo… TOOOODOOOOO T.T lo que me digas tu, lo que me diga el siguiente y lo que me diga Google entero!!

Pues según ‘‘Google entero’’ al 79% (estadística inventada) le funciona [b]ÉSTE [/b]post

¿Y si te digo que he reinstalado TODAS las versiones de java, 64 y 32 desde la 5u39 hasta la 7u45
¿COMO TE QUEDAS? UUOUOUOUOUOUOUOUO

Fijate bien en la lista de cosas que he echo y dime cuales me faltan, para ir añadiéndolas, que seguro que muchas cosas que he probado se me han olvidado ya…

Oye, porfavor, no me comas :eek:, que puede ser problema de tu ordenador y que no pueda soportar los caballos

Nunca entenderé qué ha hecho mojang que ahora por razones que nadie entiende minecraft 1.6 (Pa’ alante) no le funciona a algunas personas… (a mí por ejemplo no me deja ponerme mods en mi antiguo ordenador)

Ah, genial, entonces tendré que esperar a la 1.7 por problemas de incompatibilidad POIPOPOPOI!!

¿Que incompatibilidades ni que ostias si en el ordenador de mi padre que es una patata funciona la 1.6 perfectamente…?

Es como comprarse un alienware y que no te funcione ni minecraft -.-

Pues eso, que no sé qué ha hecho el señor [Notch] porque JUSTO en esta versión es en la que más problemas se tienen al instalar minecraft, que si el multijugador, que si el java no funciona… no tengo ni idea de lo que puede ocurrir porque, como te dije en mi primer comentario:

No quiero decir que sean problemas de incopatibilidad, porque entonces no te funcionaría ninguna versión, mi única esperanza es que sea problema del launcher y no del ordenador -.- ya sé que seguro que has re-instalado minecraft, pero busca bien por to’l PC por si te has dejado algún archivo de .minecraft (que ya sé que no te va a funcionar y me vas a cortar la cabeza)

Me he leído el post entero y solo quería comentarle al señor que lo ha abierto, que tenga un poco más de consideración y educación con las personas que intentan ayudarle. Por que si encima no tienes ni idea de que hacer y vienes desesperado, lo mínimo que puedes tener hacia la gente que te echa una mano con tu desesperación y se molesta en leer, contestar y solucionar tu problema es eso, educación y ser AGRADECIDO.
Yo tengo un problema parecido al suyo y mandé un e-mail a Monjang y me dijeron que tendría que preguntar en este foro “Minecraft Forum”, por que ellos solo se encargaban de solucionar problemas de dinero. Ya he abierto un post desde hace dos días y nadie se molesta en contestar (y eso que a los cabrones les he pagado el juego) y llego aquí y posteo mi problema y el mismo día ya he tenido respuesta.

Gracias y un saludo.

Arreglado, gracias por las respuestas

Si Ornaque1, en eso te doy toda la razón, como ya te he puesto en la contestación de antes, yo también he pagado hace 3 días por el Minecraft Premium mis 20 Euros y no puedo jugar a la nueva versión 1.6, solo a las anteriores… . Pero la culpa la tienen esos cabrones que dices, los de Mojang, que encima tienen un soporte técnico penoso. Y el post que he abierto yo es aun mas raro que lo tuyo por lo tanto la única solución que nos da esta gentuza es la de esperar a que saquen una nueva versión y comernos los mocos hasta encontes.

Un saludo.